<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_MAILBEEZ_CHECK_TEXT_TITLE', 'MailBeez Version Check - Keep Yourself Up to Date');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_TEXT_DESCRIPTION', 'Stay informed about updates - This MailBeez Module checks your system against the Download-Server and sends you an email with the result<br>');

mh_define('MAILBEEZ_MAILBEEZ_CHECK_INTERVAL_TITLE', 'Interval');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_INTERVAL_DESC', 'How often do you want to receive an email with update information?');

mh_define('MAILBEEZ_MAILBEEZ_CHECK_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_STATUS_DESC', 'Do you want to activate this module?');


mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_TITLE', 'Sender and Receiver Email');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_DESC', 'Sender and receiver email');

mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_NAME_TITLE', 'Sender and Receiver Name');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_SENDER_NAME_DESC', 'Sender and receiver name');

mh_define('MAILBEEZ_MAILBEEZ_CHECK_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_MAILBEEZ_CHECK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TAG_UPDATE', 'New Version');
mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TAG_NEW', 'Install Now');

?>